.wrap{min-width:1200px;max-width:1920px;margin:0 auto;background:url(http://image.gyyxcdn.cn/upload/wd/hd/p/2026/tf/2O26/images/lzhd/wd_lzhd_bg01.jpg) no-repeat 50% 0;}
.main{width:1200px;margin:0 auto;position:relative;height: 100%;}
.header{height:936px;}
.logo{position:absolute;left:3px;top:38px;width:104px;height:136px;background:url(http://image.gyyxcdn.cn/upload/pic/logo/wd_logoNeu.png) no-repeat 0 0;background-size:104px 136px;}
.nav{position:absolute;left:845px;top:41px;width:355px;height:28px;color:#12428e;font-size:14px;line-height:28px;text-align:center;background:url(http://image.gyyxcdn.cn/upload/wd/hd/p/2026/tf/2O26/images/lzhd/wd_lzhd_nav.png) no-repeat 0 0;}
.nav a{color:#12428e;margin:0 10px;}
.nav a:hover{color:#db470d;}
.wd_btn{position:absolute;left:362px;top:699px;width:449px;height:199px;}
.wd_btn li{position:absolute;top:0;width:205px;height:199px;}
.wd_btn li:nth-child(1){left:0;}
.wd_btn li:nth-child(2){left:244px;}
.wd_btn li a{display:block;width:205px;height:199px;overflow:hidden;text-indent:-9999px;background:url(http://image.gyyxcdn.cn/upload/wd/hd/p/2026/tf/2O26/images/lzhd/wd_lzhd_btn.png) no-repeat 0 0;}
.wd_btn li:nth-child(1) a{background-position:0 0;}
.wd_btn li:nth-child(2) a{background-position:-205px 0;}
.wd_btn li.on:nth-child(1) a{background-position:-410px 0;}
.wd_btn li.on:nth-child(2) a{background-position:-615px 0;}
.wd_cont{overflow:hidden;font-size:16px;color:#baf3ff;line-height:40px;}
.wd_tab{display:none;}
.wd_tab.on{display:block;}
.wd_box01{padding-bottom:80px;background:url(http://image.gyyxcdn.cn/upload/wd/hd/p/2026/tf/2O26/images/lzhd/wd_lzhd_bg02.jpg) no-repeat 50% 0,url(http://image.gyyxcdn.cn/upload/wd/hd/p/2026/tf/2O26/images/lzhd/wd_lzhd_bg04.jpg) no-repeat 50% 100%,url(http://image.gyyxcdn.cn/upload/wd/hd/p/2026/tf/2O26/images/lzhd/wd_lzhd_bg03.jpg) repeat-y 50% 0;}
.wd_box02{padding-bottom:80px;background:url(http://image.gyyxcdn.cn/upload/wd/hd/p/2026/tf/2O26/images/lzhd/wd_lzhd_bg05.jpg) no-repeat 50% 0,url(http://image.gyyxcdn.cn/upload/wd/hd/p/2026/tf/2O26/images/lzhd/wd_lzhd_bg07.jpg) no-repeat 50% 100%,url(http://image.gyyxcdn.cn/upload/wd/hd/p/2026/tf/2O26/images/lzhd/wd_lzhd_bg06.jpg) repeat-y 50% 0;}
.wd_cont h3{width:829px;height:142px;margin:40px auto;font-size:40px;color:#0b63a0;line-height:192px;text-align:center;font-weight:bold;letter-spacing:0;}
.wd_box01 h3:nth-child(1){margin-top:0;}
.wd_box02 h3:nth-child(1){margin-top:0;}

.wd_cont h3.tit01{background:url(http://image.gyyxcdn.cn/upload/wd/hd/p/2026/tf/2O26/images/lzhd/wd_lzhd_tit01.png) no-repeat 50% 0;}
.wd_cont h3.tit02{background:url(http://image.gyyxcdn.cn/upload/wd/hd/p/2026/tf/2O26/images/lzhd/wd_lzhd_tit02.png) no-repeat 50% 0;}
.wd_cont h3.tit03{background:url(http://image.gyyxcdn.cn/upload/wd/hd/p/2026/tf/2O26/images/lzhd/wd_lzhd_tit03.png) no-repeat 50% 0;}
.wd_cont h3.tit04{background:url(http://image.gyyxcdn.cn/upload/wd/hd/p/2026/tf/2O26/images/lzhd/wd_lzhd_tit04.png) no-repeat 50% 0;}
.wd_cont h3.tit05{background:url(http://image.gyyxcdn.cn/upload/wd/hd/p/2026/tf/2O26/images/lzhd/wd_lzhd_tit05.png) no-repeat 50% 0;}

.wd_tab:nth-child(2) .wd_box01{padding-bottom:80px;background:url(http://image.gyyxcdn.cn/upload/wd/hd/p/2026/tf/2O26/images/lzhd/wd_lzhd_bg02.jpg) no-repeat 50% 0,url(http://image.gyyxcdn.cn/upload/wd/hd/p/2026/tf/2O26/images/lzhd/wd_lzhd_bg03.jpg) repeat-y 50% 0;}

.wd_cont p{position:relative;margin:0 207px 0px 258px;padding-left:28px;font-size:16px;color:#baf3ff;line-height:40px;}
.wd_cont p.p_center{margin:0 220px 10px;padding-left:0;text-align:center;}
.wd_cont p.notice{margin:20px 231px 0 260px;padding-left:0;color:#baf3ff;}
.wd_cont p i{position:absolute;left:0;top:9px;width:22px;height:22px;background:#6b99f3;color:#002e79;font:normal 16px/22px Arial;text-align:center;font-style:normal;clip-path:polygon(50% 0,100% 50%,50% 100%,0 50%);}
.wd_img{margin:20px 0;text-align:center;}
.wd_img img{margin:0 20px;border:10px solid #2060bd;}
.wd_box02 .wd_img img{border-color:#8cb2e2;}
.wd_img02{margin:20px auto;font-size:0;text-align:center;}
.wd_img02 img{margin:0 15px;vertical-align:top;}
.wd_cont table{width:0;margin:0 auto;font-size:14px;color:#000;text-align:center;border-collapse:collapse;line-height:24px;}
.wd_cont table th{color:#000;background:none;border:1px solid #000;padding:0;font-size:14px;line-height:24px;font-weight:bold;}
.wd_cont table td{color:#000;background:none;border:1px solid #000;padding:0;line-height:24px;}
